/*************** Pricing Comparison Table CSS ***************/
/* Customize the font family and table height below */
.comparisonTableContainer {
    font-family: system-ui;
    max-width: /*1280px !important*/;
    margin: auto;
    position: relative;
    overflow-anchor: none;
}
/* Start: Generated CSS */
.horizontal-scroller {
    position: fixed;
    bottom: 0;
    height: 30px;
    overflow: auto;
    overflow-y: hidden;
}
.horizontal-scroller-content {
    height: 30px;
}
.comp-table__tableHead.stickyHeader {
    position: fixed;
    z-index: 8;
    overflow-x: scroll;
    top: 0px;
}
.comp-table__stickyRowGroupPH.stickyHeader {
    position: fixed;
    z-index: 9;
}
.comp-table__stickyRowGroupPH:not(.stickyHeader) {
    padding: 0;
    height: 0;
}
.comp-table__columnGroupSection.stickyHeader .comp-table__tableData {
    border-top: none
}
.comp-table__tableHead.stickyHeader.atBottom {
    position: absolute;
    z-index: 9;
    opacity: 0;
    bottom: 0px;
    left: 0px !important;
    top: initial !important;
    width: initial !important;
    overflow-x: clip;
}
.comparisonTableContainer use:nth-child(2) {
    transform: translate(20px);
}
.comparisonTableContainer use:nth-child(3) {
    transform: translate(40px);
}
.comparisonTableContainer use:nth-child(4) {
    transform: translate(60px);
}
.comparisonTableContainer use:nth-child(5) {
    transform: translate(80px);
}
.comparisonTableContainer .rating {
    height: 20px;
    width: 100px;
}
.comparisonTableContainer #stars-empty-star {
    fill: #f1e8ca;
}
.comparisonTableContainer #stars-full-star, .comparisonTableContainer #stars-half-star {
    fill: #fdcc0d;
}
@media (max-width:769px){
    .comp-table__columnGroup .comp-table__tableData,.comp-table__columnHeader:nth-child(2),.comp-table__tableBodyRow .comp-table__tableData:nth-child(2){
        border-left:1px solid #bdbdbd!important
    }
    .comp-table__emptyCell,.comp-table__rowheader{
        display:none
    }
    .comp-table__productImage{
        height:auto;
        max-width:100%
    }
    .comp-table__columnGroupSection .comp-table__tableData{
        font-size:1rem!important
    }
    .comp-table__recommendedText{
        /*font-size:.8rem!important*/
    }
    .comparisonTableContainer .comp-table .comp-table__tableData:not([scope="colgroup"]){
        min-width:80px;
        max-width:80px
    }
    .comparisonTableContainer.moreThan4 .comp-table .comp-table__tableData:not([scope="colgroup"]){
        min-width:90px;
        max-width:90px
    }
    .comparisonTableContainer.moreThan4 .comp-table__tableData[scope="colgroup"]{
        text-align:left
    }
    .comp-table__productImageContainer{
        width:80px;
        height:auto
    }
    .comparisonTableContainer use:nth-child(2) {
        transform: translate(15px);
    }
    .comparisonTableContainer use:nth-child(3) {
        transform: translate(30px);
    }
    .comparisonTableContainer use:nth-child(4) {
        transform: translate(45px);
    }
    .comparisonTableContainer use:nth-child(5) {
        transform: translate(60px);
    }
    .comparisonTableContainer .rating {
        height: 13px;
    }
}
.comparisonTableContainer .comp-table__tableData[scope="colgroup"] span, .comp-table__stickyRowGroupPH span {
    padding-left: 10px;
}
.comp-table__stickyRowGroupPH .comp-table__tableData {
    padding-left: 0;
}
.comparisonTableContainer.moreThan4 .comp-table__tableData[scope="colgroup"], .comparisonTableContainer.moreThan4 .comp-table__stickyRowGroupPH .comp-table__tableData{
    padding-left: 0
}
@media (max-width:769px) and (min-width:400px){
    .comp-table__price,.comp-table__productLink,.comp-table__productName,.comp-table__tableData,.comp-table__recurrence{
        font-size:1rem!important
    }
}
@media (max-width:400px){
    .comp-table__price,.comp-table__productLink,.comp-table__productName,.comp-table__tableData,.comp-table__recurrence{
        font-size:.9rem!important
    }
    [scope="colgroup"] span {
        max-width: 278px;
        display: block
    }
}
.comp-table{
    width:100%;
    margin:auto;
    border-bottom:1px solid #bdbdbd;
    table-layout:auto;
    border-collapse:separate;
    border-spacing:0
}
.comparisonTableContainer{
    overflow:auto
}
.comparisonTableContainer .comp-table__tableData:not([scope="colgroup"]){
    min-width:150px;
    max-width:150px
}
.comparisonTableContainer .comp-table__rowheader{
    width:200px!important;
    min-width:200px!important;
    max-width:200px!important;
    font-size:1rem;
    border-left: 1px solid #bdbdbd;
}
#solid_circular_checkmark .checkmark,#reg_circular_checkmark .checkmark,#reg_checkmark .checkmark,#solid_checkmark .checkmark {
    fill: #4ac263;
}
#solid_circular_xmark .xmark,#reg_circular_xmark .xmark,#reg_xmark .xmark,#solid_xmark .xmark {
    fill: #808080;
}
.comp-table__tableData{
    border-right:1px solid #bdbdbd;
    border-top:1px solid #bdbdbd
}
.comp-table caption{
    position:absolute;
    opacity:0;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden
}
.comp-table__rowheader{
    /*width:20%;*/
    text-align:left;
    padding:10px;
    font-weight:700;
    color:#000000;
    left:0;
    position:sticky;
    position: -webkit-sticky
}
.comp-table__tableData{
    padding:10px 5px;
    background:#ffffff;
    border-color:#bdbdbd;
    line-height:1.4
}
/*.comp-table__tableHead a:hover{*/
/*    color: #fff !important;*/
/*}*/
[scope="colgroup"] span{
    position:sticky;
    position: -webkit-sticky;
    top:0;
    left:0;
}

.comp-table__columnGroup,.comp-table__columnHeader,.comp-table__tableDataCell{
    text-align:center;
    background-clip:padding-box!important
}
.comp-table__columnHeader{
    font-weight:700;
    background:#ffffff;
    padding-top:15px;
    padding-bottom:10px;
    position:relative;
}
.comp-table__columnHeader img{
    max-width: 120px;
}
.includeGroups .comp-table__columnHeader:not(.comp-table__emptyCell) {
    border-bottom: 1px solid #bdbdbd;
}
.comp-table__emptyCell{
    border-top:1px solid #ffffff;
    border-left:1px solid #ffffff;
    background:#ffffff;
    position: sticky;
    left: 0;
    z-index: 0;
    padding-left: 20px;
}
.comp-table__tableDataCell{
    color:#000000;
    font-size:1rem;
    padding:10px 5px
}
.comp-table__tableDataCell svg {
    margin: auto;
    display: block;
}
.comp-table__tableDataCell > * {
    min-height: 28px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.comp-table__columnHeader:not(.comp-table__recommended) .comp-table__recommendedText{
    display:none
}
.comp-table__recommendedText{
    background:#4ac263;
    color:#ffffff;
    position:absolute;
    top:0;
    left:0;
    font-weight:600;
    width:100%;
    margin:0;
    padding:4px 0
}
@media (min-width:769px){
    .comp-table__tableBodyRow:nth-child(2n),.comp-table__tableBodyRow:nth-child(2n) .comp-table__tableData{
        background:#ffffff
    }
    .comp-table__tableBodyRow:nth-child(4n),.comp-table__tableBodyRow:nth-child(4n) .comp-table__tableData{
        background:#ededed
    }
    .comp-table__columnGroup{
        display:none
    }
    .comp-table__productImage{
        max-width:120px!important;
        height:auto
    }
    .comp-table__rowheader{
        padding-left:20px!important
    }
    .comp-table__columnGroupSection .comp-table__tableData{
        text-align:left
    }
    .comp-table__productImageContainer{
        width:140px;
        height:auto
    }
}
.comp-table__columnGroup .comp-table__tableData{
    background:#f0f0f0;
    color:#000000;
    font-weight:700;
    border-top:4px solid #bdbdbd
}
.comp-table__buyProduct{
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:end;
    grid-gap:10px;
    height:auto;
    position:relative
}
/*.comp-table__productLink:hover{*/
/*    filter:brightness(.9)*/
/*}*/
.comp-table__productLink{
    font-size: 17px;
    font-weight: 700;
    line-height: 20px;
    border-radius: 16px;
    background: #B0CB1F;
    color: #fff;
    display: flex;
    padding: 10px 22px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border: 2px solid #B0CB1F;
    transition: all 0.3s;
    height: 48px;
    cursor: pointer;
    width: 100%;
    pointer-events:all !important;
    max-width: 250px;
}
.comp-table__productLink:hover{
    background: transparent;
    color: #B0CB1F;
}
}
.comp-table__tableHead{
    z-index: 999;
}
.comp-table__recommended .comp-table__productLink{
    /*background:#b0cb1f;*/
    /*color:#ffffff;*/
}
.comp-table__price{
    font-size:1.1rem;
    font-weight: 600;
    margin-top:0px;
    margin-bottom:10px;
    color:#000000;
    word-break:break-word;
    line-height:1.2;
    min-height: 23px;
}
.comp-table__productName{
    line-height:1;
    color:#000000;
    /*height:23px;*/
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:1rem
}
.comp-table__recurrence{
    font-weight:600;
    font-size:1.2rem;
    margin-top:-10px;
    margin-bottom:20px;
    color:#000000;
    line-height:1rem
}
.comp-table__columnGroupSection .comp-table__tableData{
    font-size:.9rem;
    text-transform:uppercase;
    color:#000000;
    background:#9fd0d1;
    padding:15px 0px;
    border-right: none;
    text-align: left
}
.comp-table__columnGroupSection.first .comp-table__tableData {
    border-top: none;
}
.comp-table__recommended{
    background:#eafbed!important
}
.comp-table__productImageContainer{
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
    margin-bottom:10px
}
.comp-table__tableHead::-webkit-scrollbar {
    height: 0px;
}
/*************** Pricing Comparison Table CSS ***************/